@charset "UTF-8";

html{
	font-size:62.5%;
}
body{
	font-size:16px;
	font-size:1.6rem;
	/*font-family:"Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;*/
  /*font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "Arial", "sans-serif" !important;*/
  font-family: "Noto Sans JP", sans-serif;
	line-height:1.8;
	letter-spacing:0.06em;
	color:#000;
	position:relative;
	text-rendering:optimizeLegibility;
	-webkit-text-size-adjust:100%;
	text-size-adjust:100%;

	overflow:auto;
	overflow-x:hidden;

	word-break:break-all;
	word-wrap:break-word;
	overflow-wrap:break-word;

	background-color:#333333;
}

img{
	display:block;
	width:100%;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	backface-visibility:hidden;
}

ul,ol{
	list-style:none;
}


sup{
	font-size:60%;
	vertical-align:super;
}

u{
	text-decoration:underline;
}

.cf::before,
.cf::after{
	content:"";
	display:table;
}
.cf::after{
	clear:both;
}
.cf{
	*zoom:1;
}

.tc{
	text-align:center !important;
}
.tl{
	text-align:left !important;
}
.tr{
	text-align:right !important;
}

.mb0{
	margin-bottom:0 !important;
}
.pt0{
	padding-top:0 !important;
}
.pb0{
	padding-bottom:0 !important;
}


/* animation */
/*.xx0{
	opacity:0;
}
.xxObject{
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0;
}
.xxMask{
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0;
	overflow:hidden;
}


.hidden01{
  overflow:hidden;
}*/


/*===============================================*/
/*===============================================*/
body{
	background-color: #fff;
}

.cp-bigArea00{
	position:relative;
}


/* .cp-footer01 */
.cp-footer01{
	padding:calc(14 / 375 * 100%) 0;
	background-color:#000;
	position:relative;
}
.cp-footer01 .copy01{
	text-align:center;
	line-height:1;
	font-size:calc(12 / 375 * 100vw);
	color:#fff;
}
.cp-footer01__btnTotop{
	position:absolute;
	top:0;
	right:0;
	margin:calc(-20 / 375 * 100%) calc(8 / 375 * 100%) 0 0;
	width:calc(40 / 375 * 100%);
	filter:drop-shadow(calc(4 / 375 * 100vw) calc(4 / 375 * 100vw) calc(3 / 375 * 100vw) rgba(0,0,0,0.8));
}
.cp-footer01__btnTotop>a{
	display:block;
}


/*===============================================*/
/* SP */
/*===============================================*/
.cp-shu-wrapper{
	margin:0 auto;
	width:100%;
	max-width:1440px;
	position:relative;
	overflow:hidden;

	color:#000;
	text-rendering:optimizeLegibility;
	-webkit-text-size-adjust:100%;
	text-size-adjust:100%;

	word-break:break-all;
	word-wrap:break-word;
	overflow-wrap:break-word;
}
/*.cp-kls-wrapper.fixed{
	position:fixed;
}*/

.cp-shu-wrapper .inner{
	margin:0 auto;
	width:100%;
	max-width:1440px;
	position:relative;
}

.cp-shu-wrapper img{
	display:block;
	width:100%;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	backface-visibility:hidden;
}


/* .cp-bg01 */
.cp-bg01{
	position:fixed;
	/*position:absolute;*/
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:0 auto;
	width:100%;
	/*max-width:1440px;*/
	height:100%;
	background:url(../img/bg01.jpg) repeat left top / calc(440 / 375 * 100%);
}



/* .cp-door01 */
.cp-door01{
	width:100%;
	position:relative;
}
.cp-door01 .block01{
	padding:calc(32 / 375 * 100%) 0 calc(60 / 375 * 100%);
	width:100%;
	position:relative;
}
.cp-door01__title01{
	margin:0 auto calc(45 / 375 * 100%);
	width:calc(343 / 375 * 100%);
}
.cp-door01__text01{
	margin:0 auto calc(10 / 375 * 100%);
	/*width:calc(300/ 375 * 100%);*/
	width:100%;
	/*text-align:center;*/
	line-height:1.5;
	font-size:calc(18 / 375 * 100vw);
	font-weight:bold;
	color:#fff;
	display:flex;
	justify-content:center;
}
.cp-door01__text02{
	margin:0 auto calc(10 / 375 * 100%);
	width:calc(300/ 375 * 100%);
}
.cp-door01__note01{
	margin:0 auto;
	width:100%;
	text-align:center;
	line-height:1.5;
	font-size:calc(12 / 375 * 100vw);
	color:#fff;
}

.cp-door01__box01{
	width:100%;
	position:relative;

}
.cp-door01__panel01{
	position:absolute;
	inset:0;
	margin:calc(70 / 375 * 100%) auto 0;
	width:calc(335 / 375 * 100%);
	height:100%;
	/*backdrop-filter: blur(5px);*/
}
.cp-door01__panel01--inner{
	position:absolute;
	inset:0;
	width:100%;
	height:100%;
	padding:calc(16 / 335 * 100%) 0 0;
}
.cp-door01__panel01 .title01{
	margin:0 auto calc(8 / 335 * 100%);
	width:calc(319 / 335 * 100%);
	position:relative;
}
.cp-door01__panel01 .title01 > p{
	position:absolute;
	inset:0;
	width:100%;
	height:100%;
	text-align:center;
	line-height:1;
	font-size:calc(16 / 375 * 100vw);
	font-weight:bold;
	color:#0145a3;
	display:flex;
	justify-content:center;
	align-items:center;
}
.cp-door01__panel01 .list01{
	margin:0 auto;
	width:calc(303 / 335 * 100%);
}
.cp-door01__panel01 .list01 > li{
	display:flex;
	justify-content:space-between;
	align-items:center;
	width:100%;
}
.cp-door01__panel01 .list01 > li:nth-child(1){
	padding:0 0 calc(10 / 303 * 100%);
	background:url(../img/line01.png) no-repeat left bottom / 100%;
}
.cp-door01__panel01 .list01 > li:nth-child(2){
	padding:calc(8 / 303 * 100%) 0 0;
}
.cp-door01__panel01 .list01 .list01__thum{
	width:calc(100 / 303 * 100%);
}
.cp-door01__panel01 .list01 .list01__text{
	width:calc(203 / 303 * 100%);
	padding:0 0 0 calc(5 / 303 * 100%);
	text-align:center;
	line-height:1.25;
	font-size:calc(15 / 375 * 100vw);
	font-weight:bold;
	color:#fff;
	white-space:nowrap;
}
.cp-door01__panel01 .list01 .list01__text .subtitle{
	display:inline-block;
	margin:0 0 calc(5 / 198 * 100%);
	font-size:calc(14 / 375 * 100vw);
	font-weight:normal;
	position:relative;
}
.cp-door01__panel01 .list01 .list01__text .subtitle::before{
	content:"";
	display:block;
	position:absolute;
	inset:50% 0;
	margin:0 0 0 120%;
	width:calc(20 / 375 * 100vw);
	border-bottom:1px solid #fff;
}
.cp-door01__panel01 .list01 .list01__text .subtitle::after{
	content:"";
	display:block;
	position:absolute;
	inset:50% 0 50% auto;
	margin:0 120% 0 0;
	width:calc(20 / 375 * 100vw);
	border-bottom:1px solid #fff;
}


/* .cp-area01 */
.cp-area01{
	width:100%;
	overflow:hidden;
	position:relative;
}
.cp-area01 .block01{
	padding:0 0 calc(80 / 375 * 100%);
	width:100%;
	position:relative;
}

.cp-area01__title01{
	margin:0 auto calc(56 / 375 * 100%);
	text-align:center;
	line-height:1;
	font-size:calc(32 / 375 * 100vw);
	font-weight:bold;
	color:#fff;
}
.cp-area01__title01 p{
	margin:0 auto calc(13 / 375 * 100%);
}
.cp-area01__title01 .subtitle{
	margin:0 auto;
	width:calc(231 / 375 * 100%);

}

.cp-area01__title02{
	margin:0 auto calc(15 / 375 * 100%);
	width:calc(335 / 375 * 100%);
}

.cp-area01__title03{
	margin:0 auto calc(20 / 375 * 100%);
	width:calc(335 / 375 * 100%);
	line-height:1;
	font-size:calc(18 / 375 * 100vw);
	font-weight:bold;
	color:#fff;
}

.cp-area01__text01{
	margin:0 auto calc(25 / 375 * 100%);
	width:calc(335 / 375 * 100%);
	line-height:1.5;
	font-size:calc(24 / 375 * 100vw);
	font-weight:bold;
	color:#fff;
}

.cp-area01__text02{
	margin:0 auto calc(8 / 375 * 100%);
	width:calc(335 / 375 * 100%);
	line-height:1.75;
	font-size:calc(16 / 375 * 100vw);
	color:#fff;
}
.cp-area01__text02:last-child{
	margin-bottom:0;
}
.cp-area01__text02 a{
	color:#fff;
}

.cp-area01__note01{
	margin:0 auto calc(20 / 375 * 100%);
	width:calc(335 / 375 * 100%);
	line-height:1.75;
	font-size:calc(12 / 375 * 100vw);
	color:#fff;
}
.cp-area01__note01:last-child{
	margin-bottom:0;
}
.cp-area01__note01>li{
	padding-left:1em;
	text-indent:-1em;
}
.cp-area01__note01>li::before{
	content:"※";
}

.cp-area01__pic01{
	margin:0 auto;
	padding:calc(120 / 375 * 100%) 0 0;
	width:calc(335 / 375 * 100%);
	position:relative;
}
.cp-area01__pic01 > img{
	display: block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	margin:calc(-65 / 335 * 100%) 0 0;
	width:100%;
}

.cp-area01__btn01{
	margin:0 auto calc(20 / 375 * 100%);
	width:calc(328 / 375 * 100%);
}

.cp-area01__btn02{
	margin:0 auto;
	width:calc(233 / 375 * 100%);
}

.cp-area01__list01{
	margin:0 auto;
	width:100%;
}
.cp-area01__list01>li{
	margin:0 0 calc(50 / 375 * 100%);
	width:100%;
}
.cp-area01__list01>li:last-child{
	margin-bottom:0;
}

.cp-area01__list02{
	margin:0 auto;
	width:calc(335 / 375 * 100%);
	display:flex;
	flex-wrap:wrap;
	gap:calc(8 / 375 * 100vw);
}
.cp-area01__list02>li{
	padding:calc(6 / 375 * 100vw) calc(10 / 375 * 100vw);
	line-height:1;
	font-size:calc(14 / 375 * 100vw);
	color:#fff;
	background-color:rgba(0,0,0,0.2);
	border-radius:calc(4 / 375 * 100vw);
	border:1px solid #fff;
	border-image:linear-gradient(to right bottom, #00B4F5 0%, #335CFF 50%) 1;
}
.cp-area01__list02>li:nth-child(5){
	margin:0 calc(130 / 375 * 100vw) 0 0;
}

.cp-area01__list03{
	margin:0 auto calc(25 / 375 * 100%);
	width:calc(335 / 375 * 100%);
}
.cp-area01__list03>li{
	display:flex;
	justify-content:space-between;
	margin:0 0 calc(12 / 335 * 100%);
}
.cp-area01__list03>li:last-child{
	margin-bottom:0;
}
.cp-area01__list03 .area01{
	width:calc(34 / 335 * 100%);
}
.cp-area01__list03 .area02{
	width:calc(284 / 335 * 100%);
}
.cp-area01__list03 .area02 .text{
	margin:0 0 calc(14 / 284 * 100%);
	line-height:1;
	font-size:calc(18 / 375 * 100vw);
	color:#fff;
	font-weight:bold;
}
.cp-area01__list03 .area02 .frame01{
	position:relative;
	backdrop-filter: blur(5px);
}
.cp-area01__list03 .area02 .frame01 .icon{
	position:absolute;
	top:0;
	left:0;
	margin:calc(-32 / 284 * 100%) 0 0 calc(186 / 284 * 100%);
	width:calc(84 / 284 * 100%);
	/*backdrop-filter: blur(5px);*/
}
.cp-area01__list03 .area02 .frame01 p{
	position:absolute;
	inset:0;
	margin:calc(14 / 284 * 100%) 0 0 calc(22 / 284 * 100%);
	line-height:1;
	font-size:calc(18 / 375 * 100vw);
	color:#fff;
}
.cp-area01__list03 .area02 .arrow01{
	margin:calc(10 / 284 * 100%) 0 0 calc(112 / 284 * 100%);
	width:calc(10 / 284 * 100%);
}
.cp-area01__list03 .area02 .frame02{
	position:relative;
	backdrop-filter: blur(5px);
}
.cp-area01__list03 .area02 .frame02--inner{
	position:absolute;
	inset:0;
	padding:calc(15 / 284 * 100%) 0 0;
}
.cp-area01__list03 .area02 .frame02 .icon{
	position:absolute;
	top:0;
	left:0;
	margin:calc(15 / 284 * 100%) 0 0 calc(186 / 284 * 100%);
	width:calc(84 / 284 * 100%);
}
.cp-area01__list03 .area02 p{
	line-height:1.25;
	font-size:calc(16 / 375 * 100vw);
	color:#fff;
}
.cp-area01__list03 .area02 .frame02__text01{
	margin:0 0 calc(0 / 284 * 100%) calc(22 / 284 * 100%);
}
.cp-area01__list03 .area02 .frame02__text02{
	margin:0 0 calc(0 / 284 * 100%) calc(60 / 284 * 100%);
}
.cp-area01__list03 .area02 .frame02__text03{
	margin:0 0 calc(10 / 284 * 100%) calc(22 / 284 * 100%);
	font-weight:bold;
}
.cp-area01__list03 .area02 .frame02 .pic{
	margin:0 0 0 calc(48 / 284 * 100%);
	width:calc(186 / 284 * 100%);
}

.cp-area01__frame01{
	margin:0 auto;
	width:calc(335 / 375 * 100%);
	position:relative;
	backdrop-filter: blur(5px);
}
.cp-area01__frame01--inner{
	position:absolute;
	inset:0;
	padding:calc(24 / 335 * 100%) 0 0;
}
.cp-area01__frame01 .pic01{
	margin:0 auto;
	width:calc(303 / 335 * 100%);
}


/*.cp-area01__frame01{
	margin:0 auto calc(25 / 375 * 100%);
	width:calc(335 / 375 * 100%);
	position:relative;
	backdrop-filter: blur(5px);
}
.cp-area01__frame01--inner{
	position:absolute;
	inset:0;
	padding:calc(20 / 335 * 100%) 0 0;
}
.cp-area01__frame01 .text01{
	margin:0 auto calc(18 / 335 * 100%);
	width:calc(303 / 335 * 100%);
	line-height:1.75;
	font-size:calc(16 / 375 * 100vw);
	color:#fff;
}
.cp-area01__frame01 .pic01{
	margin:0 auto;
	width:calc(303 / 335 * 100%);
}*/

.cp-area01__frame02{
	margin:0 auto calc(20 / 375 * 100%);
	width:calc(335 / 375 * 100%);
	position:relative;
	backdrop-filter: blur(5px);
}
.cp-area01__frame02--inner{
	position:absolute;
	inset:0;
	padding:calc(24 / 335 * 100%) 0 0;
}
.cp-area01__frame02 .title01{
	margin:0 auto calc(20 / 335 * 100%);
	width:calc(319 / 335 * 100%);
	position:relative;
}
.cp-area01__frame02 .title01 > p{
	position:absolute;
	inset:0;
	width:100%;
	height:100%;
	text-align:center;
	line-height:1;
	font-size:calc(16 / 375 * 100vw);
	font-weight:bold;
	color:#0145a3;
	display:flex;
	justify-content:center;
	align-items:center;
}
.cp-area01__frame02 .text01{
	margin:0 auto calc(22 / 335 * 100%);
	width:calc(303 / 335 * 100%);
	line-height:1;
	font-size:calc(15 / 375 * 100vw);
	font-weight:bold;
	color:#fff;
	text-align:center;
}
.cp-area01__frame02 .text01 span{
	display:inline-block;
	position:relative;
}
.cp-area01__frame02 .text01 span::before{
	content:"";
	display:block;
	position:absolute;
	inset:50% 0;
	margin:0 0 0 102%;
	width:calc(20 / 375 * 100vw);
	border-bottom:1px solid #fff;
}
.cp-area01__frame02 .text01 span::after{
	content:"";
	display:block;
	position:absolute;
	inset:50% 0 50% auto;
	margin:0 102% 0 0;
	width:calc(20 / 375 * 100vw);
	border-bottom:1px solid #fff;
}
.cp-area01__frame02 .text02{
	margin:0 auto calc(18 / 335 * 100%);
	width:calc(303 / 335 * 100%);
	line-height:1.75;
	font-size:calc(15 / 375 * 100vw);
	color:#fff;
}
.cp-area01__frame02 .pic01{
	margin:0 auto;
	width:calc(303 / 335 * 100%);
}


/* .cp-area02 */
.cp-area02{
	width:100%;
	overflow:hidden;
	position:relative;
}
.cp-area02 .block01{
	width:100%;
	position:relative;
}

.cp-area02__frame01{
	width:100%;
	position:relative;
}
.cp-area02__frame01--inner{
	position:absolute;
	inset:0;
	width:100%;
	height:100%;
}

.cp-area02__pic01{
	margin:0 auto calc(20 / 375 * 100%);
	width:calc(335 / 375 * 100%);
	backdrop-filter: blur(5px);
}

.cp-area02__text01{
	margin:0 auto calc(25 / 335 * 100%);
	width:calc(303 / 335 * 100%);
	line-height:1.75;
	font-size:calc(16 / 375 * 100vw);
	color:#fff;
}

.cp-area02__text02{
	margin:0 auto calc(25 / 335 * 100%);
	width:calc(303 / 335 * 100%);
	text-align:center;
	line-height:1;
	font-size:calc(16 / 375 * 100vw);
	color:#fff;
}
.cp-area02__text02 a{
	color:#fff;
}

.cp-area02__btn01{
	margin:0 auto calc(40 / 375 * 100%);
	width:calc(322 / 375 * 100%);
}
